.BigNews .date
{
	background-color: #FBF2C9;
	background-image: url(/images/basic/yellow_brick1.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 6px;
	padding-right: 12px;
	color: #012981;
	position: relative;
	top: -5px;
	left: 5px;
}
.TeaserList .dateholder
{
	height: 18px;
	margin: 5px 0px 5px -5px;
	z-index: 1;
}
.TeaserList .date
{
	background-color: #FBF2C9;
	background-image: url(/images/basic/yellow_brick2.gif);
	background-position: right top;
	background-repeat: no-repeat;
	color: #012981;
	height: 16px;
	overflow: hidden;
	float: left;
	padding: 2px 16px 0px 10px;
}
.TeaserList TABLE
{
	width: 100%;
}
.TeaserList .time
{
	width: 46px;
}
.TeaserList .headline
{
	padding-bottom: 5px;
}
.TeaserList .hotheadline
{
	padding-bottom: 5px;
	font-weight: bold;
}
.hholder .date
{
	background-color: #FBF2C9;
	background-image: url(/images/basic/yellow_brick1.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 6px;
	padding-right: 12px;
	color: #012981;
	position: relative;
	left: 5px;
}
.hholder .group
{
	background-color: #FBF2C9;
	background-image: url(/images/basic/yellow_brick4.gif);
	background-position: right top;
	background-repeat: no-repeat;
	padding: 4px;
	padding-left: 10px;
	padding-right: 8px;
	color: #012981;
	height: 14px;
	overflow: hidden;
}
.hholder
{
	height: 22px;
	margin: -5px 0px 10px -5px;
	background-color: #FFFFFF;
}
.News .writer
{
	background-color: #FBF2C9;
	background-image: url(/images/basic/yellow_brick3.gif);
	background-position: right top;
	background-repeat: no-repeat;
	padding: 4px;
	padding-left: 10px;
	padding-right: 8px;
	color: #012981;
	height: 14px;
	overflow: hidden;
}
.News .wholder
{
	height: 22px;
	margin: 10px 0px -5px -5px;
	clear: both;
}
.News .headline
{
	clear: both;
}
.NewsList .date
{
	background-color: #FBF2C9;
	background-image: url(/images/basic/yellow_brick5.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
	color: #012981;
	height: 15px;
	margin-right: -5px;
	position: relative;
}

